
/* product.tpl */
#primary_block h3 {
	font-family: "Lato",sans-serif;
	font-size: 26px;
	font-weight:800;
	margin:0px;
	padding-left: 0px;
	padding-bottom: 2px;
	color: #000000;
	text-transform:uppercase;
	/*background:url("../img/product_heading_bg.png") no-repeat bottom;*/
}
#primary_block .addtocart_button {
    float:none; /*align left or right or none(to center) */
    clear:none; /*block(to have buttons on the next line) */
    margin:0 auto; /*leave*/
	display:block; /*leave*/
	
	background: url("../img/add_to_cart_button.png") no-repeat scroll 0 0 transparent;
	width:121px;
	height:37px;
	margin-top:5px;
	border:0px !important;
}
#primary_block .outofstock {
    float:none; /*align left or right or none(to center) */
    clear:none; /*block(to have buttons on the next line) */
    margin:0 auto; /*leave*/
	display:block; /*leave*/
	
	background: url("../img/outofstock.png") no-repeat scroll 0 0 transparent !important;
	width:121px;
	height:37px;
	margin-top:5px;
	border:0px !important;
}

#primary_block .addtocart_button:hover {
    background-position: left bottom;
}


#primary_block #pb-right-column {
	/*margin-top:12px;*/
	width: 553px;
	float: left
}
#primary_block #image-block {
	border: 1px solid #717171;
	height: 553px;
	width: 553px;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 553px;
	width: 553px
}
#primary_block ul#usefull_link_block {
	overflow:hidden;
	list-style-type: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
#primary_block ul#usefull_link_block li { margin: 0; display: block }
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration: underline;
	color: #272727;
	font-size: 12px;
	font-family: Arial;
	/*background: transparent url('../img/bullet_alt.jpg') no-repeat top left;*/
	padding-left: 0px;
	height: 15px
}
#primary_block #pb-left-column {
	/*margin-top:12px;*/
	float: left;
	margin-left: 60px;
	width: calc(50% - 60px);
}
#primary_block #short_description_block {
	margin-bottom: 1.5em
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input { /*margin: 0.9em auto 0 auto*/ }
#primary_block #short_description_content {
    color: #000;
    font-family: "Lato",sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 0.5em;
}
#primary_block #short_description_content p {
	padding-left:0px;
	padding-right:0px;
}
#primary_block #buy_block {
	font-size: 14px;
	padding: 0;
	color: #000;
	margin-bottom: 1.5em;
	font-family: "Lato",sans-serif;
	font-weight:700;
}
#primary_block #buy_block p {
	padding: 0;
	margin-top: 8px;
	clear: both;
	text-align:left;
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	display: block;
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	/*float: right;*/
}
#primary_block #buy_block span.discount {
	display: block;
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	/*float: right;*/
}
#primary_block #buy_block span.our_price_display { /*float: right*/ }

#primary_block #buy_block span#availability_label {
	/*float: left;*/
	/*margin-right: 1em;*/
}
#primary_block #buy_block span#quantityAvailable {
	/*float: left;*/
	text-align:left;
	/*margin-left: 95px;*/
	/*width:33%;*/
}
#primary_block #buy_block span#quantityAvailableTxt {
	/*float: left;*/
	/*margin-left: 3px;*/
}
#primary_block #buy_block span#quantityAvailableTxtMultiple {
	/*float: left;*/
	/*margin-left: 3px;*/
}

#primary_block #buy_block p#availability_statut {
	float:left;
	text-align:left;
}
#primary_block #buy_block p#pQuantityAvailable {
	float:left;
	text-align:left;
	font-size: 16px;
	color:#282828;
	margin-top:20px;
}
#primary_block #buy_block p#product_reference {
	float:left;
	text-align:left;
}


#primary_block #buy_block label { text-align: right }
#primary_block #buy_block label,#primary_block #buy_block select {
/*
	display: block;
	width: 47%;
	float: left;
	*/
}
#primary_block p#quantity_wanted_p {
	float:left;
	text-align: center;
/*	clear: left;
	height: 2em;*/
}
#primary_block #pQuantityAvailable {
	clear: left;
	/*height: 2em;*/
}
#primary_block #minimal_quantity_wanted_p {
	clear: left;
	text-align: center;
}
#primary_block #attributes {
	float: left;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
}
#primary_block #attributes p {
	clear: left;
	text-align: left;
}


/* prices */
#primary_block #buy_block #our_price_display {
	/*font:22px Arial;*/
}
#primary_block #buy_block p.price {
	float:left;
	margin-top:30px;
	font-family: "Lato",sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #000;
	text-align: left;
}
#primary_block #buy_block span#pretaxe_price {
	float:left;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
}
#primary_block #buy_block p#old_price {
	float:left;
	font-size: 11px;
	font-weight: 700;
	text-align: left;
	text-decoration: line-through
}
#primary_block #buy_block p#reduction_percent {
	float:left;
	color: #da0f00;
	font-size: 11px;
	font-weight: 700;
	text-align: left;
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
}

/* update */

#primary_block #price_block {
	font-size: 14px;
	padding: 0;
	color: #000;
	margin-bottom: 1.5em;
	font-family: "Lato",sans-serif;
	font-weight:700;
}

/* prices */
#primary_block #price_block #our_price_display {
	/*font:22px Arial;*/
}
#primary_block #price_block p.price {
	float:none;
	margin-top:15px;
	font-family: "Lato",sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #000;
	text-align: left;
}
#primary_block #price_block span#pretaxe_price {
	float:left;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
}
#primary_block #price_block p#old_price {
	float:left;
	font-size: 11px;
	font-weight: 700;
	text-align: left;
	text-decoration: line-through
}
#primary_block #price_block p#reduction_percent {
	float:left;
	color: #da0f00;
	font-size: 11px;
	font-weight: 700;
	text-align: left;
}
#primary_block #price_block p.price-ecotax {
	font-size: 0.75em;
}
/*updated 2*/

#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right
}

.product_accessories_price
{
	margin-top: 5px
}

#wishlist_button {
	background: url('../img/add_to_wishlist_button.png') 0 0 no-repeat transparent;
	width: 130px;
	height: 31px;
	text-indent:-9999px;
}

#primary_block #more_info_sheets {
	margin-top:5px;
	font-size:13px;
	font-family: "Lato",sans-serif;
	color: #000000;	
}
#primary_block #more_info_sheets p {
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	margin-bottom:0.5em;
}

#primary_block #more_info_sheets h5 a, #primary_block #more_info_sheets li a.product_description {
	font-size:12px;
	font-family: "Lato",sans-serif;
	color: #8d8d8d;
}

#primary_block #more_info_sheets .product_accessories_description {
	border-right: 1px solid #dedede;
}

#primary_block #more_info_sheets .products_block span.price {
	color: #8d8d8d;
}
.social_box{
	background: url('../img/socialbox.png') 0 0 repeat-x transparent;
	height:51px;
}
.share_social_box{
	font-size:14px;
	color:#000;
	padding-top:16px;
}
.socialicons{
	display: inline-block;
    padding-left: 13px;
    padding-top: 13px;
}
.work-sub{
	left: 0px;
	width: 140px; 
	height: 140px; 
	line-height: 140px; 
	top: -127px;
}